<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link rel="stylesheet" href="index.css">
	<style>
		#internal-styling{
			color: orange;
		}
	</style>
</head>
<body>
	<p style="color:red;">Apply inline styling here</p>
	<p id="internal-styling">Apply internal styling here</p>
	<p id="external-styling">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>
	<h2 id="uppercase">the following are things you will learn in this bootcamp:</h2>
	<section>
		<h2>Languages to be Learned</h2>
		<ol>
			<li class="languages">Hypertext Markup Language</li>
			<li class="languages">Cascading Style Sheet</li>
			<li class="languages">JavaScript</li>
		</ol>
	</section>
	<section>
		<h2>Tools to be Used</h2>
		<ol>
			<li id>Sublime</li>
			<li id>Postman</li>
			<li id>Heroku</li>
			<li id >Gitlab</li>
		</ol>
	</section>
	<section>
		<h3 id="things-to-learn">Other Things to be Learned</h3>
		<div>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<p></p>
		</div>
			<ul>
				<li>Node.js</li>
				<li>Express.js</li>
				<li>Heroku</li>
				<li>Gitlab</li>
			</ul>
			<p>Web Development is a continous process. Never stop learning and always look for ways to innovate.</p>
	</section>
		
</body>
</html>